Section: extra-libs

Depends: alsa-lib, ca-certs, cups, dbus, fontconfig, gst-plugins-base-0-10, hicolor-icon-theme, icu, libmng, libpng, libtiff, mesa, sqlite, x11-lib, xdg-utils

Depends (build): postgresql, sqlite, unixodbc

Replaces: qtchooser<=1:64

Breaks: qtchooser<=1:64

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 4.8.7

Available versions